// These fields are the result of the time calculation when all available actual values are ignored.
// They are represented in the Gantt chart as grey bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Actual Values" inspector pane.

"property.plannedEarlyStartDate"                        = "Début planifié au plus tôt";
"property.plannedEarlyStartDate.short"                  = "Début plan. au + tôt";
"property.plannedEarlyStartDate.description"            = "« Début planifié au plus tôt » contient la date à laquelle une activité doit commencer au plus tôt.";

"property.plannedLateStartDate"                         = "Début planifié au plus tard";
"property.plannedLateStartDate.short"                   = "Début plan. au + tard";
"property.plannedLateStartDate.description"             = "« Début planifié au plus tard » contient la date à laquelle une activité doit commencer au plus tard.";

"property.plannedEarlyEndDate"                          = "Fin planifiée au plus tôt";
"property.plannedEarlyEndDate.short"                    = "Fin plan. au + tôt";
"property.plannedEarlyEndDate.description"              = "« Fin planifiée au plus tôt » contient la date à laquelle une activité doit être terminée au plus tôt.";

"property.plannedLateEndDate"                           = "Fin planifiée au plus tard";
"property.plannedLateEndDate.short"                     = "Fin plan. au + tard";
"property.plannedLateEndDate.description"               = "« Fin planifiée au plus tard » contient la date à laquelle une activité doit être terminée au plus tard.";

"property.plannedStartDate"                             = "Début planifié";
"property.plannedStartDate.short"                       = "Début plan.";
"property.plannedStartDate.description"                 = "« Début planifié » contient la date calculée pour le début planifié d'une activité.";

"property.plannedEndDate"                               = "Fin planifiée";
"property.plannedEndDate.short"                         = "Fin plan.";
"property.plannedEndDate.description"                   = "« Fin planifiée » contient la date calculée pour la fin planifiée d'une activité.";

"property.plannedDateRange"                             = "Plage planifiée";
"property.plannedDateRange.short"                       = "Plage plan.";
"property.plannedDateRange.description"                 = "« Plage planifiée » contient la plage calculée entre le début et la fin planifiés d'une activité.";

"property.plannedWork"                                  = "Travail planifié";
"property.plannedWork.short"                            = "Travail plan.";
"property.plannedWork.description"                      = "« Travail planifié » indique la quantité totale de travail pour une activité après calculation.";

"property.plannedWorkOvertime"                          = "Heures sup. planifiées";
"property.plannedWorkOvertime.short"                    = "Heures sup. plan.";
"property.plannedWorkOvertime.description"              = "« Heures sup. planifiées » indique l'effort de travail supplémentaire pour une activité.";

"property.plannedMaximumPossibleWork"                   = "Maximum de travail possible planifié";
"property.plannedMaximumPossibleWork.short"             = "Max. trav. possible plan.";
"property.plannedMaximumPossibleWork.description"       = "« Maximum de travail possible planifié » indique l'effort de travail maximum entre le début et la fin planifiés d'une activité, en tenant compte des calendriers.";

"property.plannedUtilization"                           = "Utilisation planifiée";
"property.plannedUtilization.short"                     = "Utilis. plan.";
"property.plannedUtilization.description"               = "« Utilisation planifiée » contient le quotient Travail total pour une activité / Maximum de travail possible entre les dates de début et de fin.";

"property.plannedElapsedDuration"                       = "Durée écoulée planifiée";
"property.plannedElapsedDuration.short"                 = "Durée éc. plan.";
"property.plannedElapsedDuration.description"           = "« Durée écoulée planifiée » indique la période entre le « Début » et la « Fin » planifiés pour une activité. Cette période est divisée en unités calendaires, sans tenir compte des périodes chômées.";

"property.plannedDuration"                              = "Durée planifiée";
"property.plannedDuration.short"                        = "Durée plan.";
"property.plannedDuration.description"                  = "« Durée planifiée » contient les horaires de travail entre le début et la fin planifiés d'une activité. Les périodes chômées sont prises en compte.";

"property.plannedOverallocatedWork"                     = "Travail en surutilisation planifié";
"property.plannedOverallocatedWork.short"               = "Travail surutilis. plan.";
"property.plannedOverallocatedWork.description"         = "« Travail en surutilisation planifié » indique le travail surutilisé pour une activité.";

"property.plannedUnallocatedWork"                       = "Travail non réparti planifié";
"property.plannedUnallocatedWork.short"                 = "Travail non rép. plan.";
"property.plannedUnallocatedWork.description"           = "« Travail non réparti planifié » indique le travail actuellement non affecté.";

// This is not a property which is available as a table column.
// It is only available in the time-box based rows in the WBS and Assignments views.
"property.maximumPossibleWork"                          = "Maximum de travail possible";